Subject: cygwin + win95: make boot-SRC-3.6-Modula-3-ERRORs
From: [email-masked] (Klaus Reinhardt)

10 Dec 1998 23:02:50 -0800
Message-ID: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset=us-ascii
Content-Transfer-Encoding: 7bit
To: cygwin <[email-masked]>

----------------- mailto:[email-masked] start -------------------
Hello!

I tried to compile boot-LINUX (SRC 3.6 Modula-3) with gcc from cygwin
under Win-95. After a few sym-links I was happy to see compiling,
but the big end:

....
ext+0x34b7): undefined reference to `errno'
RTThreadC.c: undefined reference to `__setjmp'
TThreadC.c: undefined reference to `__longjmp'

Well, I havn't Linux, but a lot is going.. -).
Who can help?

                Thanks Klaus

----------------- mailto:[email-masked] !end! -------------------

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".